#Generated by Maven Integration for Eclipse
#Sat Oct 03 21:51:50 CEST 2015
version=1.0.0
groupId=com.gdf.livemed
m2e.projectName=LiveMed-repos
m2e.projectLocation=/home/jsanz/servidorDesarrollo/var/www/jsanz.desarrollo.gdf/WS/LiveMed-repos
artifactId=LiveMed
